TrainFog Developers
Traits

Dettaglio definizione trait

GET
/traits/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://api.trainfog.com/developers/v1.0/traits/string"
{
  "id": "688893ebd804d8588b1afbe0",
  "workspace": "688893ebd804d8588b1afbe0",
  "targetEntities": [
    "Person"
  ],
  "namespace": "custom",
  "group": "string",
  "key": "lifetime_value",
  "slug": "lifetime-value",
  "label": "Lifetime Value",
  "dataType": "number",
  "options": [
    "string"
  ],
  "validation": {
    "required": false,
    "min": 0,
    "max": 0,
    "regex": "string"
  },
  "visibility": "public",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
{
  "error": "Unauthorized"
}
{
  "error": "Not found"
}